.cssPartnerBanner {
}

.cssPartnerBanner ul {
}

.cssPartnerBanner ul li {
    display: table-cell;
    padding: 0 16px 16px 0px;
    width: 183px;
    text-align: left;
}

.cssPartnerBanner ul li:last-child {
    margin-right: 0px;
}

.cssPartnerBanner ul li > a > img {
    width: 183px;
    border: 1px solid #DDDDDD;
    border-radius: 8px;
}